{
  "code": 200,
  "msg": "成功",
  "data": {
    "logo": "static/logo.png",
    "indexServiceList": [
      {
        "id": 1,
        "jumpAddress": "/super_cloud/api/wechat/front/getHaiWeiRedirectUrl?brand=nayuki&shareCode=1285amn8D8",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/brandOrder/img_nayuki.png",
        "serviceName": "海威奈雪"
      },
      {
        "id": 2,
        "jumpAddress": "/super_cloud/api/wechat/front/getHaiWeiRedirectUrl?brand=luckin&shareCode=1285amn8D8",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/brandOrder/img_luckin.png",
        "serviceName": "海威瑞幸"
      },
      {
        "id": 3,
        "jumpAddress": "/super_cloud/api/wechat/front/getHaiWeiRedirectUrl?brand=starbucks&shareCode=1285amn8D8",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/brandOrder/img_starbucks.png",
        "serviceName": "海威星巴克"
      },
      {
        "id": 4,
        "jumpAddress": "/super_cloud/api/wechat/front/getHaiWeiRedirectUrl?brand=mcDonald&shareCode=1285amn8D8",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/brandOrder/img_mcdonald.png",
        "serviceName": "海威麦当劳"
      },
      {
        "id": 5,
        "jumpAddress": "/super_cloud/api/wechat/front/getHaiWeiRedirectUrl?brand=KFC&shareCode=1285amn8D8",
        "serviceIcon": "/super_cloud/pcm/project_config/flashdeliver/static/images/brandOrder/img_kfc.png",
        "serviceName": "海威肯德基"
      }
    ]
  }
}
